:root {
    --bg-pink: #bd3856e5;
    --color-text-main: #000000;
    --color-text-active: #d82325;
    --color-text-gray: #a3a3a3;
    --color-text-white: #fff;
    --color-icon: #a73952;
    --color-border-pink: #ffd0e3;
    --bg-hover: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0) 0%,
        rgba(225, 88, 89, 0.759615) 60%,
        #d82325 100%
    );
    --bg-gray-white: #fafafa;
    --border-white: #fff;
    --price-original: #a3a3a3;
    --price-sale: #272727;
}

.section_about_desc {
    width: 100%;
    padding: 80px 0px;
    position: relative;
}

.absolute_arrow {
    position: absolute;
    top: 100px;
    left: 120px;
}

.absolute_arrow_2 {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-16%);
}

.about_desc {
    width: 100%;
    max-width: 980px;
    margin: 0px auto;
    line-height: 1.6;
    font-size: 1rem;
    font-weight: 400;
    color: var(--price-sale);
}

.section_about_content {
    width: 100%;
    max-width: 974px;
    margin: 0px auto;
    padding: 80px 0px;
    position: relative;
}

.about_content_box {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 145px;
}

.about_image {
    flex: 1;
    width: 100%;
    position: relative;
    border-radius: 40px;
    overflow: hidden;
    aspect-ratio: 426 / 516;
    background-color: #f0f0f0;
}

.about_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    content-visibility: auto;
}

.about_content {
    flex: 1;
    line-height: 1.6;
    font-weight: 400;
    font-size: 1rem;
    color: var(--price-sale);
    text-align: center;
}

.product_introduction {
    width: 100%;
    max-width: 1440px;
    margin: 0px auto;
    position: relative;
}

.product_introduction_image {
    width: 100%;
    position: relative;
    aspect-ratio: 1440 / 842;
    background-color: #f0f0f0;
}

.product_introduction_image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    content-visibility: auto;
}

.product_introduction_text {
    width: 320px;
    position: absolute;
    top: 160px;
    right: 16px;
}

.product_introduction_text h3 {
    font-size: 24px;
    font-weight: 700;
    color: var(--color-text-active);
    margin-bottom: 24px;
}

@media (max-width: 1199px) {
    .about_desc * {
        width: auto !important;
        height: auto !important;
        max-width: 100%;
    }
}

@media (max-width: 981px) {
    .about_content_box {
        gap: 1rem;
    }
    .product_introduction_text {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        transform: none;
    }
    .absolute_arrow_2,
    .absolute_arrow {
        display: none;
    }
}

@media (max-width: 575px) {
    .about_content_box {
        flex-direction: column-reverse;
    }

    .btn_read_more_red {
        width: fit-content;
    }

    .product_introduction_text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
}
